/* -------- COMPANIES SLIDER -------- */
.companies-slider-section {
    height: 50px;
    overflow: hidden;
}
@media screen and (max-width: 1365.98px) {
    .companies-slider-section {
        padding-top: 24px;
        height: 74px;
    }
}
.companies-slider-section .swiper-wrapper {
    transition-timing-function: linear;
}
@keyframes scroll {
    to {
        transform: translate(calc(-50% - 30px));
    }
}
.companies-slider {
    max-width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(90deg, transparent, #FFF 10%, #FFF 90%, transparent);
    mask-image: linear-gradient(90deg, transparent, #FFF 10%, #FFF 90%, transparent);
}
@media screen and (max-width: 1365.98px) {
    .companies-slider {
        -webkit-mask-image: linear-gradient(90deg, transparent, #FFF 5%, #FFF 95%, transparent);
        mask-image: linear-gradient(90deg, transparent, #FFF 5%, #FFF 95%, transparent);
    }
}
.companies-slider__list {
    width: max-content;
    display: flex;
    gap: 60px;
    align-items: center;
    animation: scroll var(--speed) linear infinite;
}
.companies-slider__list img {
    display: block;
    height: 50px;
    width: auto;
}
.companies-slider__list.micro img {
    height: 33px;
}
.companies-slider-section-title {
    margin-bottom: 24px;
    margin-top: 24px;
}
@media screen and (max-width: 767.98px) {
    .companies-slider-section-title {
        margin-bottom: 0;
    }
}